


<pre>

	<h1>Reverse Proxy</h1>
		# demux, demultiplexer
		# distributary 
		# reverse proxies
		# walls
		# onramps
		# frontend
	
	<h2>summary</h2>
	
	<h2>install</h2>
		<h3>HA Proxy</h3>
			sudo apt install haproxy
	
	<h2>build & start</h2>
		<code>
			sudo python3 start.proc.py demux build-certs
			sudo python3 start.proc.py demux start
		</code>


	<h2>climate</h2>
		This is where the configuration is.










</pre>